io.etcd.jetcd.options

## Class OptionsUtil

- java.lang.Object
- - io.etcd.jetcd.options.OptionsUtil

    public class OptionsUtil
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static RangeRequest.SortOrder` `toRangeRequestSortOrder(GetOption.SortOrder order)` convert client SortOrder to apu SortOrder.
`static RangeRequest.SortTarget` `toRangeRequestSortTarget(GetOption.SortTarget target)` convert client SortTarget to apu SortTarget.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### toRangeRequestSortOrder

    public static RangeRequest.SortOrder toRangeRequestSortOrder(GetOption.SortOrder order)

convert client SortOrder to apu SortOrder.

#### toRangeRequestSortTarget

    public static RangeRequest.SortTarget toRangeRequestSortTarget(GetOption.SortTarget target)

convert client SortTarget to apu SortTarget.